PDA

Afficher la version complète : [Réglé] [Réglé]probleme avec une imprimante multifonctions



zip_man
21/02/2005, 21h29
Je viens d'acheter une imprimante multifonctions EPSON RX425.
Je suis allé sur le site http://www.epkowa.co.jp pour télécharger les fichiers de configuration.

J'ai essayé de suivre les 3 pages
http://roozeec.over-blog.com/article-97984.html
http://roozeec.over-blog.com/article-98107.html
http://roozeec.over-blog.com/article-98921.html

mais au moment d'installer iscan, j'obtiens
error: Failed dependencies:
sane-backends is needed by iscan-1.13.0-3
or sane est déja installé.
la version de sane installée est une version 64bits alors que la version de iscan que je souhaite installée est une i386, je ne sais pas si ça peu avoir une influence. Toujours est-il que rien ne fonctionne.

galagann
21/02/2005, 21h55
Celà ce peux qu'avec la nouvelle architecture que l'installation ce fasse mal. Support qu'elle est encore très jeune.
Sinon, ton imprimante fonctionne ?

zip_man
21/02/2005, 21h59
le mode photocopieur fonctionne, l'imprimante fonctionne mais le scanner il ne veut rien savoir.
Un solution serait la bienvenue

yoplait
21/02/2005, 22h14
j'ai le meme problème avec un HP 6110 officejet ... j'ai pas trouvé de solution http://www.alionet.org/style_emoticons/<#EMO_DIR#>/sad.gif

zip_man
21/02/2005, 22h23
En fait l'imprimante ne fonctionne meme pas.
Je pense que c'est vraiment due a la version.
Est-ce qu'en compilant les sources, elles s'adaptent à ma version?
Quels packages installer pour pouvoir compiler?

galagann
21/02/2005, 22h32
http://www.epsondevelopers.com/linux.jsp

zip_man
21/02/2005, 23h22
ce site me ramène vers les liens que je connaissais, donc rien de nouveau.

zip_man
22/02/2005, 20h11
Maintenant, j'arrive a installer l'imprimante, mais elle ne veut rien imprimer.
Et le scanner ne veut rien savoir du tout

zip_man
22/02/2005, 22h59
ça fonctionne, c'était bien due au fait que iscan été un fichier i386. J'ai installé sane-backends en version i386 et ça fonctionne nickel pour le scanner.

siko
23/02/2005, 07h33
Il faut bien faire attention avec la version 64bits tu ne peux pas avoir un programme en 64bits et ces librairies ou codecs en 32bits.

Tout fonctionne l'imprimante et le scanner http://www.alionet.org/style_emoticons/<#EMO_DIR#>/huh.gif si oui mets le post comme réglé STP.